RelayAPI

Delete a place action link

DELETE
/v1/accounts/{id}/gmb-place-actions
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Query Parameters

action_id*string

Place action link ID to delete

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/accounts/string/gmb-place-actions?action_id=string"
{  "data": null}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo